/*
    Theme Name: AutoShowroom Children Theme
    Theme URI: http://templaza.com
    Author: Templaza
    Author URI: http://templaza.com
    Version: 1.0
    Description: AutoShowroom – AutoShowroom WordPress Theme – comes out with tons of powerful features including drag&drop content with Visual Composer, responsive sliders, custom styling and color and various versions. Its modern, attractive and clean design, accompanying with taking advantages of WooCommerce, WPML plugin and built-in shortcode collection will be right tool for you to make your website unique.
    License: GNU General Public License v2 or later
    License URI: http://www.gnu.org/licenses/gpl-2.0.html
    Tags: one-column, two-columns, three-columns, four-columns, right-sidebar, custom-menu, featured-images, full-width-template, theme-options
    Template: autoshowroom
*/
@import url("../autoshowroom/style.css");

.grecaptcha-badge { visibility: hidden; }

.post-1519 p {
	font-size: 1.5em;
}

@font-face {
    font-family: 'bebas_neueregular';
    src: url('./assets/fonts/bebasneue-regular-webfont.woff2') format('woff2'),
         url('./assets/fonts/bebasneue-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

body, body a, body p {

}

.actualcontent p, .actualcontent ul {
	margin-bottom: 20px;
	line-height: 28px;
	font-size: 16px;
}

.actualcontent ul {
	margin-left: 30px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.actualcontent ul li {
	list-style: disc;
}

.z1 {
	z-index: 1;
    position: relative;
}

.tz_logo > img {
	float: none !important;
	
	height: 70px !important;
	transition: height 0.15s ease-in;
}

a.mega-menu-link {
padding: 45px 15px 45px 15px !important;
}

header .tz-menu-header .tz_logo {
    padding: 15px 10px !important;
    padding-left: 0 !important;
    border-radius: 2px;
    transition: padding 0.2s ease-in;
}

header .tz-menu-header.floating .tz_logo {
	 padding: 15px 0 !important;
}

header .tz-menu-header {
	background:  none !important;
	transition: background 0.15s ease-in;
}

header .tz-menu-header.floating {
	position: fixed;
	top:0;
	left:0;
	right:0;
		margin-top: 0;
	background:white !important;
	    z-index: 92202;
    box-shadow: 1px 3px 16px;
}

header .tz-menu-header.floating .tz_logo > img {
	height: 50px !important;
}

.admin-bar header .tz-menu-header.floating {
  top: 32px;
}


@media (max-width:768px) {
	header .tz-menu-header .tz_logo > img {
	height: 50px !important;	
	}
}



#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item {
padding-top: 30px !important;
padding-bottom: 30px !important;
}

header .tz-menu-header.floating #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item {
padding: 0 !important;	
}




#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
padding-top: 15px !important;
padding-bottom: 15px !important;
border-radius: 2px;
font-size: 23px;
text-transform: uppercase;
	font-weight: 400 !important;
	font-family: bebas_neueregular;
	transition: padding 0.2s ease-in;
	color: white !important;
	text-shadow: 0px 0px 20px rgba(0,0,0,0.8);
}



@media(max-width:1000px) {
	
	#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-1 .mega-toggle-animated-inner, #mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-1 .mega-toggle-animated-inner::before, #mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-1 .mega-toggle-animated-inner::after {
	background-color: #fff !important;	
	box-shadow: 0 0 3px rgba(0,0,0,1);
	}
	
	html:not(.mega-menu-primary-off-canvas-open) .tz-menu-header.floating #mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-1 .mega-toggle-animated-inner, html:not(.mega-menu-primary-off-canvas-open) .tz-menu-header.floating #mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-1 .mega-toggle-animated-inner::before, html:not(.mega-menu-primary-off-canvas-open) .tz-menu-header.floating #mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-1 .mega-toggle-animated-inner::after {
		background-color: #666 !important;	
		box-shadow: none !important;
	}
	
	
	
	#mega-menu-wrap-primary #mega-menu-primary {
		padding-top: 15px !important;
		overflow-y: auto !important;
    overflow-x: hidden !important;
	}
	header .tz-menu-header.floating #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item  {
	padding-top: 7px !important;
	padding-bottom: 7px !important;
	padding-right: 0 !important;
	padding-left: 15px !important;
	}
	
	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
		padding-top: 0 !important;
	padding-bottom: 0 !important;
	display: inline-block !important;
	}
	
	#mega-menu-wrap-primary .mega-menu-toggle.mega-menu-open {
		z-index: 999999999999999999999999999999;
	}
	
	#mega-menu-wrap-primary .mega-menu-toggle.mega-menu-open:after {
		display: none !important;
	
		  
	}
	
	
html.mega-menu-primary-off-canvas-open #mega-menu-wrap-primary {
	position: fixed;
top: 0;
right: 0;
bottom: 0;
top: 0;
left: 0;
background: rgba(0,0,0,0.5);
z-index: 9999;
-webkit-backdrop-filter: blur(15px);

}

}



@media (min-width: 1000px) {

.tz-menu-header.floating #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
	color:#555 !important;
	text-shadow: none !important;
}	
	
header .tz-menu-header.floating #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
	padding-top: 28px !important;
	padding-bottom: 28px !important;
}


header #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item:last-child a.mega-menu-link {
	padding-right: 25px !important;
	margin-right: -25px;

}
}
@media(max-width:1230px) {
body #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
    padding-left: 10px !important;
    padding-right: 10px !important;
}

body header #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item:last-child a.mega-menu-link {
	padding-right: 10px !important;
	margin-right: -10px;

}

}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link:hover {
	background: rgba(255,255,255,1);
	color: black !important;
	text-shadow: none;
		font-weight: 300;
}

header .tz-top-header {
    padding: 8px 0 !important;
    line-height: 18px;
    background: white !important;
}

header {
    border-top: none !important;
}


header i {
	font-size: 24px;
}

.tz-top-header-right p a {
	text-decoration: underline;
	color: #444;
}

.kessner_gallery_bg {
position: relative;
z-index: -1;	
height: 500px;
}
.kessner_gallery_bg > div {
	background-position: center top;
	
	position: absolute;
	left:0;
	right:0;
	height: 500px;
	top: -110px;
	margin-bottom: -110px;
	z-index: -1;
	
}



.kessner_gallery_bg > div:nth-child(1) {
  background-color: #f6f6f6;
  animation-delay: 0s;
}

.kessner_gallery_bg > div:nth-child(2) {
  background-color: #f1f1f1;
  animation-delay: 3s;
}
.kessner_gallery_bg > div:nth-child(3) {
  background-color: #f2f2f2;
  animation-delay: 6s;
}
.kessner_gallery_bg > div:nth-child(4) {
  background-color: lightblue;
  animation-delay: 9s;
}
.kessner_gallery_bg > div:nth-child(5) {
  background-color: coral;
  animation-delay: 12s;
}
.kessner_gallery_bg > div:nth-child(6) {
  background-color: aliceblue;
  animation-delay: 15s;
}
.kessner_gallery_bg > div:nth-child(7) {
  background-color: burlywood;
  animation-delay: 18s;
}
.kessner_gallery_bg > div:nth-child(8) {
  background-color: bisque;
  animation-delay: 21s;
}
.kessner_gallery_bg > div:nth-child(9) {
  background-color: beige;
  animation-delay: 24s;
}

.kessner_gallery_bg > div:nth-last-child(2):first-child, 
.kessner_gallery_bg > div:nth-last-child(2):first-child ~ .kessner_gallery_bg > div {
  animation-duration: 6s;
}

.kessner_gallery_bg > div:nth-last-child(3):first-child, 
.kessner_gallery_bg > div:nth-last-child(3):first-child ~ .kessner_gallery_bg > div {
  animation-duration: 9s;
}

.kessner_gallery_bg > div:nth-last-child(4):first-child, 
.kessner_gallery_bg > div:nth-last-child(4):first-child ~ .kessner_gallery_bg > div {
  animation-duration: 12s;
}

.kessner_gallery_bg > div:nth-last-child(5):first-child, 
.kessner_gallery_bg > div:nth-last-child(5):first-child ~ .kessner_gallery_bg > div {
  animation-duration: 15s;
}

@keyframes anim {
  0% { opacity: 0; z-index: 100;}
  15% { opacity: 1;}
  50% { opacity: 1;}
  100% { opacity: 0; z-index: 1;}
}

.kessner_gallery_bg.smaller {
	height: 400px;
}
.kessner_gallery_bg.smaller > div {
	background-position: center center;
    height: 400px;
    background-size: cover;
}

.kessner_gallery_bg > div > div {
	-webkit-transform: translate3d(0, 0, 0);
	 overflow: hidden;
	 position: relative;
	height: 110px;
}
.kessner_gallery_bg > div > div > div.blur {
	display:none;
	background-position: center top;
	filter: blur(8px);
	position: absolute;
	left:0;
	right:0;
	top:0;
	bottom:0;
}
.kessner_gallery_bg > div > div > div.white {
	display: none;
	background-color: rgba(255,255,255,0.60);
	position: absolute;
	left:0;
	right:0;
	top:0;
	bottom:0;
	border-bottom: 1px solid rgba(255,255,255,0.6);
}
@media (max-width: 768px) {
	.autoshowroom-page-title-content {
		padding-right: 0 !important;
	}
	.autoshowroom-page-title-content h1 {
		text-align: center !important;
		display: block !important;		
		padding:0 !important;
	}
}


@media (min-width: 1100px) {
	.kessner_gallery_bg > div {
		background-size: cover;
	}
}

.kessner_promotions {
	list-style-type: none;
	overflow: hidden;
	display: block;
}
.kessner_promotions li {
	float: left;
		width: 33.33%;
		position: relative;
}
.kessner_promotions li a {
	display:block;
}
.kessner_promotions li .overLinks {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: -56px;
	margin-top: -22px;
	display: none;
}
.kessner_promotions li .overLinks > span .fa {
display: inline-block;	
font-size: 28px;
}	
.kessner_promotions li .overLinks > span {
text-align: center;	
color:white;
cursor: pointer;
display: inline-block;
width: 56px;
font-size: 12px;
line-height: 14px;
text-shadow: 0px 0px 7px black;
}
.kessner_promotions li > a:after {
		position: absolute;
	content:'';
	top:0;
	left:0;
	bottom:0;
	right:0;
	background: rgba(0,0,0,0.0);
	transition: background linear 0.2s;
	
	z-index: 1;
}
.kessner_promotions li:hover > a:after {
	-webkit-backdrop-filter: blur(4px);
	backdrop-filter: blur(4px);
	background: rgba(0,0,0,0.4);
}

.kessner_promotions li:hover .overLinks {
	display: block;
	z-index: 2;
}

.kessner_promotions li:first-child  {
	width: 66.66%;
}
.kessner_promotions li img {
	width: 100%;
}

@media (max-width: 1099px) {
.kessner_promotions li {
	float: left;
	width: 50%;
}
.kessner_promotions li:first-child  {
	width: 100%;
}
}

.frontPageTop {
position: relative;	
}

.frontPageWelcome {
	position: absolute;
	top: 55px;
	left:0;
	right:0;
}
.frontPageWelcome p {
	font-size: 1.4em;
	color:white;
	font-style: italic;
	font-weight: 400;
	margin: 10px;
	text-shadow: 0px 0px 12px black;
}

.frontPageButtons {
	position: absolute;
	top: 100px;
	left:0;
	right:0;

}

.frontPageButtons > div {
	box-sizing: border-box;
	padding: 10px;
}

.frontPageButtons > div > a {
	padding: 15px;
	border-radius: 2px;
	overflow: hidden;
	text-align: center;
	min-height: 120px;
	display: flex;
	align-items: center;
	justify-content: center;
	-webkit-backdrop-filter: blur(5px);
	backdrop-filter: blur(5px);
	transition: background-color 150ms ease-in;
	cursor: pointer;
	box-shadow: 0 0 10px rgba(0,0,0,0.3);
}

.frontPageButtons > div > a:hover img {
	max-width: 170px;
	max-height: 80px;
}

.frontPageButtons > div > a > img {
	transition: all 150ms ease-in;
	max-width: 150px;
	max-height: 70px;	
}

.frontPageButtons a.ktm {
	background-color: rgba(244,118,1,1);
	background: linear-gradient(0deg, rgba(244,118,1,1) 0%, rgba(244,149,1,1) 100%);
}

.frontPageButtons a.ktm:hover {

}

.frontPageButtons a.suzuki {
	background-color: rgba(255,255,255,1);
}
.frontPageButtons a.suzuki:hover {
	background-color: rgba(255,255,255,1);	
}
.frontPageButtons a.preowned {
	background-color: rgba(3,125,174,1);
background: linear-gradient(0deg, rgba(3,125,174,1) 0%, rgba(3,146,174,1) 100%);
}
.frontPageButtons a.preowned:hover {
	background-color: rgba(3,125,174,1);	
}

@media (max-width: 768px) {
	.frontPageTop {
		overflow: hidden;
	}
	.frontPageWelcome{
	top: 25px;	
	}
	.frontPageWelcome p {
	top: -10px;	
	text-align: center;
	position: relative;
	}
	.frontPageButtons > div > a {
		min-height: 80px;
	}
	
	.frontPageButtons > div > a > img {
	transition: all 150ms ease-in;
	max-width: 90px;
	max-height: 50px;
	}
	
	.frontPageButtons > div > a:hover img {
	max-width: 90px;
	max-height: 50px;
}
		
	.frontPageWidgets {
		padding: 0 !important;
	}
	
	.frontPageWidgets > div {
		padding: 0 !important;
		margin-bottom: 15px;	
	}
	
	header .tz-top-header .textwidget ul li {
		padding-right: 5px !important;
	}
	
	header .tz-top-header .textwidget ul {
		text-align: center;
	}
	
	
	.tz-top-header-left strong {
		font-size: 11px;
	}
	
	.kessner_gallery_bg > div {
		margin-bottom: -190px;
	}
}

.frontPageWidgets {
	position: relative;
	top: -40px;
}
body.home .frontPageWidgets {
	top: -140px;
}

.frontPageWidgets h2 {
	margin:0;
	margin-left: -8px;
	margin-right: -8px;
	padding:8px;
	padding-bottom: 4px;
	font-size: 1.3em;
	font-weight: 300;
	color: #222;
	border-top: 3px solid #0AB1F4;
}

.frontPageWidgets .innerContainer {
	background: white;
	border-radius: 2px;
	box-shadow: 0 0 5px rgba(0,0,0,0.5);
	padding: 8px;
	box-sizing: border-box;
	padding-top: 0;
}

.frontPageWidgets p {
	margin-bottom: 5px;	
}

.sidebarBox {
	margin-bottom: 10px;
}
.sidebarBox.hasNav {
		padding: 0 !important;
}

.sidebarBox > nav > a {
	display: block;
	padding: 8px 10px;
	color: #444 !important;
	border-bottom: 1px dotted #eee;
}

.sidebarBox > nav > a:hover {
	background: #f5f5f5;
}

.sidebarBox > nav > a:first-child {
	
}
.sidebarBox > nav > a:last-child {

	border-bottom: none;
}

.sidebarBox > nav > a > i {
	width: 24px;	
}

.partsWidget .brandSelector {

	margin-top: 10px;
	
}
.partsWidget .brandSelector a {
	border-radius: 2px;
	border-width: 1px;
	border-style: solid;
	display: inline-block;
	width: 98%;
	padding: 7px;
	margin-bottom: 7px;
	box-sizing: border-box;
	text-align: center;
	height: 60px;
	vertical-align: middle;
}

.partsWidget .brandSelector a.ktm {
	border-color: #F47601;
}

.partsWidget .brandSelector a.ktm.active {
	background-color: #F47601;
} 

.partsWidget .brandSelector a.suzuki {
	border-color: #0058AA;
}
.partsWidget .brandSelector a.suzuki.active {
	background-color: #0058AA;	
}

.partsWidget .brandSelector a.husqvarna {
	border-color: #133761;
}
.partsWidget .brandSelector a.husqvarna.active {
	background-color: #133761;	
}



.partsWidget .brandSelector a.active img {
	 filter: brightness(20);
}

.partsWidget .brandSelector a.ktm img {
	padding-top: 5px;
	height: 45px;
}

.partsWidget .brandSelector a.suzuki img {
	height: 45px;	
}

.partsWidget .brandSelector a.husqvarna img {
height: 45px;
}


.autoshowroom-footer .autoshowroom-footer-top .container { 
	position: relative;
}
.autoshowroom-footer .autoshowroom-footer-top .container:before {
	content: '';
	background-image: url('./assets/images/track.png') !important;
	background-size: 300px !important;
	background-repeat: no-repeat !important;
	height: 10px;
	position: absolute;
	right:0;
	bottom:-50px;;
	width: 300px;
	height: 150px;
	opacity: 0.3;
}

.autoshowroom-footer .autoshowroom-footer-top .container:after {
	content: '';
	background-image: url('./assets/images/track.png') !important;
	background-size: 300px !important;
	background-repeat: no-repeat !important;
	height: 10px;
	position: absolute;
	left:-90px;
	top:-68px;
	width: 300px;
	height: 118px;
	transform: rotate(180deg);
	opacity: 0.3;
}

.autoshowroom-footer .autoshowroom-footer-top {
background: #111 !important;	
}

.autoshowroom-footer .autoshowroom-footer-top:after {
	position: absolute;
	content: "";
	top:0;
	bottom:0;
	right:0;
	left:0;
	opacity: 0.25;
	z-index: 0;
	background-image: url('./assets/images/bitumen.jpg') !important;
	background-size: 150px !important;
	background-repeat: repeat !important;
}

h1 span.subtitle {
	display: block;
	font-size: 20px;
	color: #777;
}
.highlight {
	position: relative;
box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.1);
border: 3px solid white;
margin: 8px 0;
}
.highlight.blue {
	background-color: rgba(3,125,174,1);
	color:white;
    background: linear-gradient(0deg, rgba(3,125,174,1) 0%, rgba(3,146,174,1) 100%);
}

.specsTable {
	margin-left: -5px;
	margin-right: -5px;
}

.specsTable td, .specsTable th {
	border-left: none !important;
	border-right: none !important;
}

.specsTable tr:first-child td, .specsTable tr:first-child th {
	border-top: none !important;
}

.specsTable tr:last-child td, .specsTable tr:last-child th {
	border-bottom: none !important;
}

.layoutPhone {
	padding: 8px;
}
.layoutPhone h4 { 
	font-size: 20px;
	text-align: center;
}
.layoutPhone h4 span, .layoutPhone h4 i {
	vertical-align: middle;	
} 
.layoutPhone i.fa {
	font-size: 32px;
}

.layoutPhone p {
	color: white;
	font-size: 15px;
	line-height: 18px;
	padding-bottom: 5px;
	margin-bottom: 0;
}

.cfformat div.wpcf7-validation-errors {
    border: none;
    color: white;
    background: red;
    margin: 0;
    border-radius: 3px;
    padding: 5px 8px;
}

.cfformat .wpcf7-submit {
    background: linear-gradient(0deg, rgba(3,125,174,1) 0%, rgba(3,146,174,1) 100%);
    color: white;
    padding: 5px;
    border: none;
    outline: none !important;
    border-radius: 3px;
    width: 50%;
}


.brand-section {
 background-size: cover;
 position: relative;
 top: -112px;
 margin-bottom: -95px;
 padding-top: 112px;
 z-index: -1;
}
.brandHeader  {
	text-align: center;
	margin-bottom: 50px;
	font-size: 18px;
	text-shadow: 0px 0px 2px black;
	color:white;
	vertical-align: middle;
}
.brandHeader img {
	height: 58px;
	padding-bottom: 8px;
	vertical-align: middle;
}

.brandHeader span {
	font-size: 20px; 
	color:white;
	vertical-align: middle;
}


.vehicle-btn-function {
	display: none !important;
}

.kessner-grid > .item {
	margin-bottom: 15px;
}

.kessner-grid > .item .vehicle-btn {
	display: block;
padding:5px;
}

.kessner-grid > .item .vehicle-btn a {
	display: block;
    text-align: center;
    padding: 5px;
    background: #f6f6f6;
    border-radius: 3px;
    line-height: 28px;
    color:white;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 0.9em;
}

.kessner-grid.colour-ktm > .item .vehicle-btn a {
	background: #f27620;
	color: #221e1e;
}

.kessner-grid.colour-suzuki > .item .vehicle-btn a {
	background: #ff131e;
}

.kessner-grid.colour-husqvarna > .item .vehicle-btn a {
	background: #133761;
}


.TZ-Vehicle-Feature .item .vehicle-feature-des, .TZ-Vehicle-Grid .item .vehicle-feature-des {
	padding: 0 !important;
	padding-right: 3px !important;
	    overflow: hidden;
    height: 68px;
    margin: 0 8px 8px 8px;
}
.TZ-Vehicle-Feature .item .Vehicle-Title a, .TZ-Vehicle-Grid .item .Vehicle-Title {
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}
.TZ-Vehicle-Feature .item .Vehicle-Title a, .TZ-Vehicle-Grid .item .Vehicle-Title a {
	padding-left: 8px !important;
	    font-size: 20px !important;
}
.TZ-Vehicle-Feature .item .Vehicle-Title a:hover, .TZ-Vehicle-Grid .item .Vehicle-Title a:hover {
	padding-left: 11px !important;
}

.TZ-Vehicle-Feature .item .Vehicle-Title, .TZ-Vehicle-Grid .item .Vehicle-Title {
	padding: 13px 0 13px !important;
}

.vehicle-box .widget-title {
	display:none;
}

.kessner-grid {
	padding-left: 10px !important;
	padding-right: 10px !important;
}

.truncate-overflow {
  --lh: 1.6em;
  line-height: var(--lh);
  --max-lines: 2;
  max-height: calc(var(--lh) * var(--max-lines));
  overflow: hidden;
  position: relative;
}

.truncate-overflow::before {
  content: "...";
  position: absolute;
  bottom: 0;
  right: 0;
}

.newvehicleheadings {
	border-top: none !important;
	border-bottom: 3px solid #333;
	margin: 0 !important;
}

.filterContainer {
    background: white;
    border-radius: 2px;
    box-shadow: 0 0 5px rgba(0,0,0,0.5);
    padding: 3px;
    box-sizing: border-box;
    margin-bottom: 10px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
}

.filterContainer a {
padding: 6px 10px;
    border-radius: 3px;
    display: inline-block;
    margin: 3px;
    background: #f5f5f5;
    color: #444;
    text-transform: uppercase;
    font-size: 1.1em;
	text-align: center;
    min-width: 115px;
    flex: 1 1 auto;
}


.filterContainer a:hover,.filterContainer a.active,.filterContainer a:active {
	background: #0AB1F4;
	color: white;
	text-decoration: none;
}

.autoshowroom-title-breadcrumb {
position: relative;
top: -110px !important;
margin-bottom: -110px !important;
z-index: -1;
}

.tz-header {
	position: relative;

}

.autoshowroom-page-title-content h1:before, .autoshowroom-page-title-content h1:after {
	display: none !important;
}

.autoshowroom-title-breadcrumb .autoshowroom-page-title .autoshowroom-page-title-overlay {
    background-color: rgba(0, 0, 0, 0.4) !important;
    padding: 146px 0 47px !important;
    -webkit-backdrop-filter: blur(5px);
}

header .tz-top-header .textwidget ul li { 
float:none !important;
display: inline-block !important;	
}

.autoshowroom-sidebar aside form.woocommerce-product-search:after {
	left:10px;
	right:auto !important;
}

.widget_product_search {
	margin-bottom: 20px !important;
}

.widget_product_search form {
	text-align: right;
	}

.widget_product_search input.search-field {
	padding-left: 30px !important;
	box-sizing: border-box;
	width: 60%;
}

.widget_product_search button {
	width: 38%;
	padding:0;	
}

.vehicle-detail .su-tabs .su-tabs-panes .su-tabs-pane {
    padding-bottom: 30px;
    margin-bottom: 0 !important;
}

.woocommerce #carousel.shopslider img {
    width: 110px !important;
}

.single-vehicle .pcd-specs > div {
	display: inline-block;
	width: 49% !important;
}

@media (max-width: 800px) { 
	.pcd-specs > div {
	display: inline-block;
	width: 99% !important;
}
}

.vehicle-grid .pcd-pricing, .vehicle-grid .pcd-price, .autoshowroom-sidebar .pcd-pricing,.autoshowroom-sidebar .pcd-price {
	text-align: center !important;
	background: #0c64ff !important;
	font-size: 24px !important;
	font-weight: normal !important;
}

.autoshowroom-sidebar .pcd-pricing {
	padding-top: 8px !important;
}
.autoshowroom-sidebar .pcd-price {
	font-size: 28px !important;
	}

.vehicle-detail .vehicle-title {
	border-left: none !important;
	margin-left: 0 !important;
	padding-left: 0 !important;
}

.TZ-Vehicle-Grid .Vehicle-Title > a {
	border-left: none !important;
}


.igalleryinner, .igalleryinner img {
	max-width: 100%;
}

#brand-slider:not(.owl-loaded) .igalleryinner:not(:first-child) {
    display: none;
}


.pf_submit:disabled {
	background-color: #888;
}
.pf_heading_model {
	line-height: 40px !important;
}

.woocommerce-checkout .woocommerce form.checkout #order_review .woocommerce-checkout-payment ul.payment_methods {
padding: 25px !important;	
}

.woocommerce ul#shipping_method {
	margin-left: 7px;
}

.woocommerce-shipping-totals.shipping .woocommerce-Price-amount {
	padding: 0 !important;
}

@media (min-width: 801px) {
	#mega-menu-item-2873,#mega-menu-item-2874 {
		display: none !important;
	}
}

@media (max-width: 800px) {
	.pf_heading_model {
		margin-top: 15px;
		text-align: center;
		font-size: 22px;
	}
	.pf_section_selection {
		margin-left: 10px;
		margin-right: 10px;
	}
	
	.container-content > .container {
		padding-left:0;
		padding-right:0;
	}
	
	.woocommerce > .container {
		padding-left:0;
		padding-right:0;
	}
	
	form.woocommerce-checkout {
		padding: 7px !important;
	}
	
	.woocommerce-checkout .woocommerce form.checkout #order_review .woocommerce-checkout-payment ul.payment_methods {
		padding: 10px !important;
	}
	
	.woocommerce-checkout-review-order {
margin-left: -5px;
margin-right: -5px;
	}
	
	section > .container {
		overflow-x: hidden;
	}
}

.auto-backtotop.show {
	display: none !important;
}

.xt_woofc {
	position: relative;
    z-index: 92201;
}
.select2-container {
	width: 100% !important;
	margin-top: 7px !important;
}
 
 .select2-container--default .select2-selection--single {
	 height: 36px !important;
 }
 
 .select2-container--default .select2-selection--single .select2-selection__rendered {
	    font-size:15px !important;
        font-weight: 500;
        line-height: 36px !important;
 }
 
 .select2-selection__arrow {
	        line-height: 36px !important;
	        height: 36px !important;
 }
 
 body button {
	 border-radius: 2px;
 }
 
 .autoshowroom-contact-overlay {
	 display: none;
 }
 
 
  .afterpay-payment-info {
 line-height: 20px;
    margin-bottom: 10px;
    padding-left: 7px;
    padding-right: 7px;
    }
 
 strong {
	 display: inline !important;
 }
 
 
 .woocommerce-checkout .woocommerce form.checkout {
	 margin:0 !important;
 }
 
 .woocommerce-info {
	 margin-bottom:0 !important;
 }
 
 .container-content {
	 padding:0 !important;
	 padding-top: 20px !important;
 }
 
 
 .contains-button input {
	 background: #0AB1F4;
	 border-radius: 3px;
	 padding: 10px;
	 min-width: 260px;
	 font-weight: bold;
	 color: white;
	 text-transform: uppercase;
	 
 }
 
  .contains-button input:hover {
	  background-color: black;
  }

 .wpcf7-form.sent .hideaftersent {
	 display:none;
 }
 
 .wpcf7-mail-sent-ok {
	display: block;
    background: #f6f6f6;
    border-radius: 6px;
    padding: 16px;
    text-align: center;
    font-size: 20px;
    margin: 15px 0;
 }
 
.tzshop-wrap .product-grid ul.products li.tzShop-item .tzShop-item_inner .tzShop-item_image:after {
	 display:none !important;
 }
 
 .tzShop-item_button {
	 display: none !important;
 }
 
 .wc_payment_method {
	 list-style: none !important;
 }
 
 .afterpay-payment-info .woocommerce-Price-amount {
	 font-size: 15px !important;
 }
 
 .woocommerce .product-detail .related ul.products li.related-product-item a.img {
	 margin-right: 10px;
 }
 
 .woocommerce .product-detail .related ul.products li.related-product-item a.product-title,  .woocommerce .product-detail .related ul.products li.related-product-item .price {
	 max-width: calc(100% - 125px);
	 color:black;
 }
 
 .woocommerce .product-detail .related ul.products li.related-product-item .afterpay-payment-info {
	 display:none;
 }
 
 .autoshowroom-footer-social-item {
	 display: none !important;
 }
 
 .container-content-404 #errorboxheader {
	 display: none !important;
 }
 
 .mc4wp-form-fields input.mcemail {
	 width: 100%;
	 padding: 7px;
	 border-top-left-radius: 3px;
	 border-top-right-radius: 4px;
	 border: none;
 }
 
  .mc4wp-form-fields input.mcsubmit {
	 width: 100%;
	 padding: 7px;
	 position: relative;
	 top: -3px;
	 border-bottom-left-radius: 3px;
	 border-bottom-right-radius: 4px;
	 background: #444;
	 color: white;
	 border: none;
 }
  .autoshowroom-breadcrumb .home > span {
	  display: none !important;
  }
 .autoshowroom-breadcrumb .home:after {
	 content: 'Home' !important;
 }
 
 
 
a.brandbutton {
	display: inline-block;
    text-align: center;
    padding: 5px;
    padding-left: 13px;
    padding-right: 13px;
    background: #f6f6f6;
    border-radius: 3px;
    line-height: 28px;
    color:white;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 0.9em;
}

a.brandbutton:hover {
	background: #ccc !important;
	color: black;
	text-decoration: none !important;
}

a.brandbutton.ktm {
	background: #f27620;
	color: #221e1e;
}

a.brandbutton.suzuki {
	background: #ff131e;
}

a.brandbutton.husqvarna {
	background: #133761;
}

.specstbl th {
	text-transform: uppercase;
	font-weight: bold;
	text-align: right;
	padding-right: 10px;
}

.specstbl td {

	text-align: left;
	padding-left: 10px;
}


	.algolia-autocomplete {
  width: 100%;
  
}

.algolia-autocomplete .aa-input, .algolia-autocomplete .aa-hint {
  width: 100%;
}
.algolia-autocomplete .aa-hint {
  color: #999;
}
.algolia-autocomplete .aa-dropdown-menu {
  width: 100%;
  background-color: #fff;
  box-shadow:1px 1px 3px rgba(0,0,0,0.2);
  border-radius: 3px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  border-top: 2px solid #005FCC;
  margin-top: -2px;
}
.algolia-autocomplete .aa-dropdown-menu .aa-suggestion {
  cursor: pointer;
  padding: 8px 6px;
}
.algolia-autocomplete .aa-dropdown-menu .aa-suggestion.aa-cursor {
  background-color: #333;
  color:white;
}
.algolia-autocomplete .aa-dropdown-menu .aa-suggestion em {
  font-weight: bold;
  font-style: normal;
}

